.tx-{
    &white{
        color: #ffffff;
    }

    &black{
        color: #000000;
    }

    &success{
        color: #48c78e;
    }

    &warning{
        color: #ffa825;
    }

    &danger{
        color: #f14668;
    }

    &default{
        color: #dedede;
    }

    &info{
        color: #2196F3;
    }

    &plum{
        color: #c553a3;
    }
}

.bg-{
    &white{
        background-color: #ffffff;
    }

    &black{
        background-color: #000000;
    }

    &success{
        background-color: #48c78e;
    }

    &warning{
        background-color: #ffa825;
    }

    &danger{
        background-color: #f14668;
    }

    &default{
        background-color: #dedede;
    }

    &info{
        background-color: #2196F3;
    }

    &plum{
        background-color: #c553a3;
    }
}

.border-{
    &white{
        border-color: #ffffff;
    }

    &black{
        border-color: #000000;
    }

    &success{
        border-color: #48c78e;
    }

    &warning{
        border-color: #ffa825;
    }

    &danger{
        border-color: #f14668;
    }

    &default{
        border-color: #dedede;
    }

    &info{
        border-color: #2196F3;
    }

    &plum{
        border-color: #c553a3;
    }
}